Bug 286371 - main package shouldn't require -devel
main package shouldn't require -devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-11 13:12 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 11:19:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-09-11 13:12:45 EDT
-devel contains the shared lib in addition to the devel .so symlink

Note You need to log in before you can comment on or make changes to this bug.